header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Cardfight!! Vanguard
  repository: kara.moe
  conditions:
    tagPresence:
    - 1eaed7a8-0067-4889-9450-10cbc84e9564
    - 9393078b-f043-43bb-b4c2-bf800234c408
    - c8564b0a-40f1-4c6d-abab-61a63ba1d392
    - a2ea0dcb-f769-464d-9ccc-06f866fc7004
    - a756dca2-8526-4c0d-8ce4-6c5c36353cd7
    - 038abd02-de64-4d01-b83c-0afc58d122b4
    - ddd2db98-8932-4861-aa36-59cc926ea539
    - d245a861-b82a-4839-855f-331542a412fb
    - 30a251f8-c3fb-4ea0-9c34-d34f6fcfda94
  actions:
    addTag:
    - tid: eb019fe4-8aef-4d22-a86a-459d8f472dc2
      type: 18
